Name: x11-docs
Version: 1.7
Release: %mkrel 8
Summary: Xorg X11 documentation
Group: Development/X11
BuildArch: noarch
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/doc/xorg-docs-%{version}.tar.bz2
License: MIT

BuildRequires: x11-util-macros >= 1.0.1

%description
Xorg X11 documentation

%prep
%setup -q -n xorg-docs-%{version}

%build
%configure2_5x --build=%{_build} --x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%{_datadir}/doc/xorg-docs/
%{_mandir}/man7/Consortium.7.*
%{_mandir}/man7/Standards.7.*
%{_mandir}/man7/X.7.*
%{_mandir}/man7/XOrgFoundation.7.*
%{_mandir}/man7/XProjectTeam.7.*
%{_mandir}/man7/Xsecurity.7.*





%changelog
* Sat Oct 15 2016 tv <tv> 1.7-8.mga6
+ Revision: 1060944
- use %%configure2_5x with --build=%%{_build} instead of %%old_configure

* Fri Feb 19 2016 umeabot <umeabot> 1.7-7.mga6
+ Revision: 970223
- Mageia 6 Mass Rebuild

* Tue Sep 29 2015 tv <tv> 1.7-6.mga6
+ Revision: 885095
- use %%old_configure
- make it noarch thus fixing empty debuginfo

* Wed Oct 15 2014 umeabot <umeabot> 1.7-5.mga5
+ Revision: 749333
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.7-4.mga5
+ Revision: 690394
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.7-3.mga4
+ Revision: 520697
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.7-2.mga3
+ Revision: 385910
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 09 2012 tv <tv> 1.7-1.mga3
+ Revision: 258424
- new release
- drop old obsolete tag

* Thu Jan 20 2011 pterjan <pterjan> 1.6-1.mga1
+ Revision: 25086
- imported package x11-docs

